[TOC]

# Test Plan before production release (WIP)
- any functionality related to code changes made for release
- nexrad (all text on/off)
- nexrad main screen (all text on/off)
- add location
- delete location
- move location
